/* 
Theme Name: DI Yoga
Description: Childtheme 
Author: Designers Inn 
Template: di-basis 
Version: 1.3 
*/



.et-pb-icon {
    font-size: 56px;
}
.et_fixed_nav #logo {
    max-height: 63px;
}
.et-fixed-header #logo {
    max-height: 40px;
}



h1, h2, h3, h4, h5, h6 {
    line-height: 1.3em;
}

.et_pb_slider .et_pb_slide {
    text-align: left;
}

h1 {
    font-size:50px;
    text-transform: uppercase;
}

.et_pb_pricing_table_button, .et_pb_promo_button, a.et_pb_more_button, .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_contact_submit, .et_pb_contact_reset, .et_password_protected_form .et_submit_button, .single_add_to_cart_button .button {
    border: 1px solid;
}

#logo {
    margin-bottom: 10px;
}

.et_pb_contact_right { 
color: #ffffff; 
}

.et_pb_row
{
   padding: 1% 0!important;
}


/* MODIS */

.sub-menu {
min-width: 400px;
}

#top-menu li li a {
min-width: 350px;
}

.et_pb_slider .et_pb_slide {
height: 550px;
}
	

/*LOGO STANDARD*/
.et_fixed_nav #logo {max-height: 100%;}
/*LOGO BEIM SCROLLEN*/
.et-fixed-header #logo {max-height: 100%;}
/*LOGO MOBILE ANSICHT*/
.et_header_style_left #logo, .et_header_style_split #logo {max-width: 50%;}



